Subject: Re: Chair for Upholstery
From: Rachel Baugh <[email-masked]>
To: Karl Howard <[email-masked]>
Date: Mon, 23 Feb 2026 09:22:14 +0000

Good morning Karl & Val,

Thank you for comments below. Having spoken to the shade design team, they advised the 4 point sail would be the only version that would not rub or clash with existing fixtures and fittings  (I had sent them photos of the area to assess this). I appreciate you don't want to go ahead with this now, however if you do change your mind let me know and would be happy to revisit.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Karl Howard <[email-masked]>
Date: Friday, 20 February 2026 at 14:28
To: Rachel Baugh <[email-masked]>
Subject: Re: Chair for Upholstery

Hi Rachel,

Thank you for your new quotation and idea as to what the sail will look like.

However,a change has occurred with what we wanted,firstly looking at the new larger sail,there would be issues with the new sail rubbing on the existing sails,also the fixtures on the lower part of the conservatory would have to be lower,but the area for fitting would also cause issues as that area has glass fitted within the bracket area,another point is the need for further fittings on the high part of the house,so all in al this is something we will now not consider…..then last night I discovered that the motor that lifts the conservatory roof section hangs low and will cause issues for both a big sail and the original smaller sized sail,there is not enough clearance,something that we did not even think about.

So,the decision we have come to is that we will not pursue any further sails at this moment,to be honest the roof glass we have right now has zero reflective properties and frankly it’s a waste of our money to try and fudge something to fill that gap,however in a few years time we will be replacing our old conservatory for a newer,modern and glass that has reflective properties ,and as such we will look at getting a different opening roof window with a smaller motor,and so the idea then will be to look at where we are with reusing the two sails first,if we feel we still need a third sai,and can be fitted,then we will consider a third sail then.

Sorry about all this,but it has to be right for us and actually work,and right now it will not,designing the attachments really requires a fuller picture so that what might appear as the answer initially can be corrected or at best more data given to the designer.

Thanks anyway Rachel,so for now,we will not proceed with a third sail,but we will still want my wife’s chair to be refurbished etc.

Look forward to getting costs and time frames on the chair.

Kind regards

Karl & Val Howard
Sent from my iPhone

On 19 Feb 2026, at 17:32, Rachel Baugh <[email-masked]> wrote:

Hi Karl & Val,

Sorry I wasn't able to chat with you at the weekend.

I have spoken with our Sail supplier and they have proposed the below 4 sided sail which would need to overlap top and bottom. Let me know what you think!

aving sent him the images of the space, he thinks this would be the only way to do it.

Look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Karl Howard <[email-masked]>
Date: Friday, 6 February 2026 at 18:30
To: Rachel Baugh <[email-masked]>
Subject: Re: Chair for Upholstery

Hi Rachel, thanks for your reply.

Thank you also for your quote for that extra sail, however, we feel that someone needs to come out to discuss our options as to what we can have, either using existing shared fixings or whether we need to get new fixtures, we have no idea as to the coverage having a third sail, so again , needs to be discussed as to what options we have, so could you please arrange with myself, Karl at this address for a consultation at our house as soon as you can.

Thanks again, we will await further instructions as and when the upholstery of the chair, but will require attention with regards of the third sail.

Kind regards

Karl & Val Howard
Sent from my iPad

On 6 Feb 2026, at 17:18, Rachel Baugh <[email-masked]> wrote:

Hi Val,

Thank you for your call earlier. Not long after you put the phone down, the sail quote came back through!

I am yet to receive the upholstery quote but as soon as I get it back I will send it over.

In Shade have been able to price this on the basis of your last order, however we would need to pop back to gather the missing measurements in order to get this in production.

If you have any questions, please do not hesitate to ask.

Otherwise, have a good weekend!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Karl Howard <[email-masked]>
Date: Monday, 2 February 2026 at 12:15
To: Rachel Baugh <[email-masked]>
Subject: Chair for Upholstery

Hi Rachel,here are a few photos of the chair that we are looking at being upholstered and worked upon,springs and cushion replacement if required and a new modern looking cover.

We look forward to seeing what you can come up with regarding the upholstery and costs.

We also look forward to getting the extra third sail for our conservatory and arrange a time for someone to pop over and make measurements.

Look forward to hearing from you.

Regards

Karl & Val Howard
Sent from my iPhone
<_Karl & Val Howard - Extra Middle Sail From Order SO8470 - SO17561.pdf>
<_Karl & Val Howard - Extra Middle Sail From Order SO8470 - SO17561.pdf>